delete
https://api.caas.staging.bancocdc.com.br/operation/signature/subscriber//
This route allows for the deletion of registered subscribers.
Attention point:
To delete subscribers in an operation, the operation code plus the subscriber code are passed as parameters.
Response
| Http Code | Return Code | Message |
|---|---|---|
| 200 | 200-01 | Success. |
| 400 | 400-01 | Something unexpected happened. |
| 400 | 400-02 | Invalid hash. |
| 400 | 400-20 | Error when deleting. |
| 400 | 400-30 | Status unidentified or without permission to use. |
| 400 | 400-51 | Operation was not found. |
| 401 | 401-05 | Unauthorized or token invalid |
| 429 | 429-01 | Too many requests |
Response Parameters
| Parameter | Format | Description |
|---|---|---|
| request_code | String | Request identification code. |
| return | Boolean | Indicates if the request was successful. |
| return_code | String | Return code of the request. |
| message | String | Return message of the request. |